/* Variables */
/* Fonts */
@font-face {
  font-family: 'SF NS Display';
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Regular.eot");
  src: url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Regular.eot?#iefix") format("embedded-opentype"), url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Regular.woff2") format("woff2"), url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Regular.woff") format("woff"), url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Regular.ttf") format("truetype"), url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Regular.svg#SFNSDisplay") format("svg");
}

@font-face {
  font-family: 'SF NS Display';
  font-style: normal;
  font-weight: bold;
  font-display: auto;
  src: url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Bold.eot");
  src: url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Bold.eot?#iefix") format("embedded-opentype"), url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Bold.woff2") format("woff2"), url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Bold.woff") format("woff"), url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Bold.ttf") format("truetype"), url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Bold.svg#SFNSDisplay") format("svg");
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Regular.woff2") format("woff2");
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: bold;
  font-display: auto;
  src: url("/wp-content/uploads/2020/10/HelveticaNeueDeskInterface-Bold.woff2") format("woff2");
}

/* Utilities */
/* line 52, custom.scss */
.wrapper {
  display: block;
  margin: 0 auto;
  border-radius: 10px;
  background: #e6f0fa;
  padding: 60px 0;
  margin-top: 40px;
}
@media (min-width: 1900px) {
  /* line 52, custom.scss */
  .wrapper {
    max-width: 1800px;
  }
}

/* line 63, custom.scss */
.container-custom {
  padding-top: 0;
  padding-bottom: 0;
  border: 0;
  background: transparent;
}

/* line 70, custom.scss */
.color-primary {
  color: #013659;
}

/* line 73, custom.scss */
.color-dark {
  color: #333333;
}

/* line 76, custom.scss */
.color-highlight {
  color: #cf0000;
}

/* Global */
/* line 81, custom.scss */
html {
  scroll-behavior: smooth;
}

/* line 84, custom.scss */
body {
  font-family: "SF NS Display", Sans-serif;
  font-weight: initial;
  font-size: 18px;
  /*color: #013659;*/
  color: #333333;
  background: #fff;
}

/* line 92, custom.scss */
p {
  margin-bottom: 20px;
}

/* line 95, custom.scss */
a {
  font-weight: bold;
  text-decoration: underline;
  color: #013659;
}

/* Elements */
/* line 101, custom.scss */
.container-fluid .row::before, .container-fluid .row::after {
  display: none !important;
}

/* line 104, custom.scss */
header {
  z-index: 100;
  position: sticky;
  top: 0;
  background: #F2F2F2;
  font-family: "Inter";
  color: #333333;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.05);
}
/* line 112, custom.scss */
header .logo {
  max-width: 120px;
  margin-bottom: 0;
}
@media (min-width: 992px) {
  /* line 112, custom.scss */
  header .logo {
    max-width: initial;
  }
}
/* line 119, custom.scss */
header .top {
  font-size: 10px;
  padding: 9px 0;
}
@media (min-width: 992px) {
  /* line 119, custom.scss */
  header .top {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  /* line 119, custom.scss */
  header .top {
    padding: 9px 60px;
    font-size: 18px;
  }
}
/* line 130, custom.scss */
header .contact-item {
  font-size: 16px;
  display: inline-block;
}
/* line 133, custom.scss */
header .contact-item a {
  text-decoration: none;
  font-weight: initial;
  color: #333333;
}
/* line 138, custom.scss */
header .contact-item img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
}
/* line 143, custom.scss */
header .contact-item span {
  display: inline-block;
  vertical-align: middle;
}
/* line 147, custom.scss */
header .contact-item:last-of-type {
  /*
  @media (min-width: 992px){
  	margin-left: 30px;
  }
  */
}
/* line 155, custom.scss */
header .bottom {
  background: #fff;
}
@media (min-width: 992px) {
  /* line 155, custom.scss */
  header .bottom {
    padding: 0 60px;
  }
}
/* line 161, custom.scss */
header .nav-item {
  font-size: 20px;
  font-family: "SF NS Display", Sans-serif;
  text-decoration: none;
  color: #333;
  font-weight: normal;
}

/* line 169, custom.scss */
.header {
  font-family: 'SF NS Display';
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: initial;
  font-size: 30px;
  color: #003C66;
  text-align: center;
}
@media (min-width: 768px) {
  /* line 169, custom.scss */
  .header {
    font-size: 40px;
  }
}
@media (min-width: 992px) {
  /* line 169, custom.scss */
  .header {
    text-align: left;
    font-size: 60px;
  }
}

/* line 185, custom.scss */
.header-sec {
  font-family: 'SF NS Display';
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
}
@media (min-width: 768px) {
  /* line 185, custom.scss */
  .header-sec {
    font-size: 24px;
  }
}

/* line 196, custom.scss */
.header-ter {
  font-family: 'SF NS Display';
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 24px;
  color: #003C66;
}
@media (min-width: 768px) {
  /* line 196, custom.scss */
  .header-ter {
    font-size: 30px;
  }
}

/* line 207, custom.scss */
#MoveDate-input {
  font-size: 18px !important;
  color: #3a3a3a;
  font-weight: normal !important;
  margin-bottom: 10px;
}

/* line 214, custom.scss */
form .form-control {
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  padding: 10px 15px;
}
/* line 220, custom.scss */
form select {
  line-height: initial !important;
  background-image: url("/wp-content/uploads/2021/12/arrow-down.png") !important;
  background-size: initial;
  background-position: right 15px center;
  background-repeat: no-repeat;
}
/* line 227, custom.scss */
form .star {
  color: #cf0000;
}
/* line 230, custom.scss */
form .form-group {
  position: relative;
}
/* line 232, custom.scss */
form .form-group .placeholder {
  pointer-events: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15px;
  display: none;
  background-color: transparent;
  opacity: 1;
}
/* line 242, custom.scss */
form .form-group label {
  font-weight: normal;
  color: #B1B1B1;
  margin-bottom: 0;
}
/* line 248, custom.scss */
form label.inline-label {
  color: #003C66;
  height: 50px;
  line-height: 32px;
  font-size: 18px;
  padding: 10px 0;
  margin-bottom: 15px;
  width: 100%;
}
/* line 257, custom.scss */
form input[type=checkbox] {
  width: 24px;
  height: 24px;
  margin-top: 1px;
}
@media (min-width: 768px) {
  /* line 257, custom.scss */
  form input[type=checkbox] {
    margin-right: 15px;
  }
}
/* line 265, custom.scss */
form .form-check-label {
  color: #333333;
  font-weight: normal;
  margin-bottom: 0;
}
/* line 270, custom.scss */
form textarea {
  line-height: initial !important;
  min-height: 140px !important;
}

/* line 275, custom.scss */
input.field, select {
  max-width: initial !important;
}

/* line 278, custom.scss */
input.button {
  background-color: #9C0202 !important;
  font-size: 20px;
  color: #fff;
  text-shadow: none;
  padding: 10px 15px;
  width: 100%;
  max-width: initial !important;
  border-radius: 25px;
  border: 0;
}
@media (min-width: 768px) {
  /* line 278, custom.scss */
  input.button {
    padding: 10px 70px;
    width: initial;
  }
}

@media (max-width: 475px) {
  /* line 293, custom.scss */
  .pika-lendar {
    margin: 0 auto 20px auto;
    float: none;
  }
}

/* line 299, custom.scss */
.pika-single {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14.5px;
  font-weight: 600;
}

/* line 304, custom.scss */
.frm-pika-legend-container {
  font-family: 'Open Sans',sans-serif;
  color: #003455;
  font-weight: 600;
  font-size: 13px !important;
  height: initial;
}
@media (min-width: 576px) {
  /* line 304, custom.scss */
  .frm-pika-legend-container {
    height: 24px;
  }
}
